We use cookies to give you the best experience on our website. If you continue to browse, then you agree to our privacy policy and cookie policy. Image for the cookie policy date

Version 10.104.0.44 and jQuery 1.9.1 breaks

Hi, we need to update to jQuery 1.9.1 (from 1.7.2) and this breaks the current syncfusion grid that we are using (10.104.0.44). I know there were a lot of breaking changes introduced in jQuery since 1.7.2. 

1) Does the latest version of the grid support jQuery 1.9.1? 
2) Is there a quick way to fix v10.104.0.44 of the grid or it's best to update? We are trying to avoid updating the grid since it brough us other kinds of complications in the past.

1 Reply

ES Eswari S Syncfusion Team April 11, 2013 12:54 PM UTC

Hi Hugues,

 

Thanks for your update.

 

We have fixed the compatibility issues with our current source. However, we do not provide confidential information and patches in the general forum, so could you please create a new incident such that we can fix the issue and provide the patch for you.

 

Yes, After Essential studio version v10.104.0.44, we have included breaking changes. Please refer to the following release notes link for breaking changes:

 

https://s3.amazonaws.com/files2.syncfusion.com/Installs/v10.3.0.43/releasenotes/ui.html#ASPNET-MVC-Grid

 

https://s3.amazonaws.com/files2.syncfusion.com/Installs/v11.1.0.21/ReleaseNotes/ASPMVC.html

 

Please let us know if you have any queries.

 

Regards,

Eswari S


Loader.
Live Chat Icon For mobile
Up arrow icon